/* MORE */
.u-bg-blue .header .header__wrapper {
	background-color: #fff;
}

.page-numbers {
  grid-column: 1 / -1;
  display: grid;
  grid-auto-flow: column;
  justify-content: center;
  column-gap: 2px;
  margin-top: 15px;
  font-weight: 500;
  font-size: 16px;
  color: #000;
}

@media (min-width: 1200px) {
  .page-numbers {
    margin-top: 25px;
  }
}

.page-numbers li a, 
.page-numbers li span {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  width: 35px;
  height: 35px;
  border-radius: 50%;
  border: 4px solid transparent;
  font-size: 16px;
  line-height: 1.2;
  transition: border-color 0.3s;
}

.page-numbers > li span.current {
  border: 4px solid #6284FF;
}

.page-numbers li a:hover {
  border: 4px solid rgba(98, 132, 255, 0.3);
}

.page-template-default h1, 
.page-template-default h2, 
.page-template-default h3, 
.page-template-default h4, 
.page-template-default h5, 
.page-template-default h6 {
  margin-top: 25px;
  margin-bottom: 15px;
}

.page-template-default p {
  margin-bottom: 10px;
}

.page-template-default__content {
  padding-bottom: 40px;
}

@media (min-width: 1200px) {
  .page-template-default__content {
    padding-bottom: 60px;
  }
}

@media (min-width: 1600px) {
  .page-template-default__content {
    padding-bottom: 80px;
  }
}

.not-found {
  display: grid;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-family: 'Montserrat', sans-serif;
}

.not-found__content {
  position: relative;
  text-align: center;
  margin-bottom: 25px;
}

@media (min-width: 576px) {
  .not-found__content {
    margin-bottom: 35px;
  }
}

@media (min-width: 1200px) {
  .not-found__content {
    margin-bottom: 40px;
  }
}

.not-found__title {
  margin-bottom: 5px;  
  font-weight: 200;
  font-size: 76px;
  line-height: 80px;
  text-transform: uppercase;
  color: #000;
}

@media (min-width: 576px) {
  .not-found__title {
    font-size: 126px;
    line-height: 130px;
  }
}

@media (min-width: 768px) {
  .not-found__title {
    font-size: 180px;
    line-height: 184px;
  }
}

@media (min-width: 1200px) {
  .not-found__title {
    font-size: 240px;
    line-height: 244px;
  }
}

.not-found__text {
  font-weight: 400;
  font-size: 15px;
  line-height: 20px;
  color: #000;
  text-transform: uppercase;
}

@media (min-width: 576px) {
  .not-found__text {
    font-size: 20px;
    line-height: 24px;
  }
}

@media (min-width: 768px) {
  .not-found__text {
    font-size: 24px;
    line-height: 28px;
  }
}

@media (min-width: 1200px) {
  .not-found__text {
    font-size: 28px;
    line-height: 34px;
  }
}

.not-found__button {
  justify-self: center;
  text-transform: uppercase;
}

/* Toasted */
.toasted {
	position: fixed;
	bottom: 0;
	z-index: 10;
	display: grid;
	row-gap: 9px;
	width: 100%;

	@media (min-width: 640px) {
		width: auto;
		min-width: 320px;
		max-width: 90vw;
		bottom: 30px;
		right: 30px;
	}

	@media (min-width: 1024px) {
		bottom: 45px;
	}

}

.toasted__item {
  position: relative;
  display: grid;
  align-items: center;
  width: 100%;
  max-height: 96px;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 15px;
  padding-right: 30px;
  box-shadow: 3px 3px 0 #333;
  overflow: hidden;

  @media (min-width: 640px) {
    max-height: 104px;
    border-radius: 3px;
  }
}

.toasted__item--success {
  background-color: #08db08;
  color: #fff;
}

.toasted__item--warning {
  background-color: #fbbf0c;
  color: #343a40;
}

.toasted__item--error {
  background-color: tomato;
  color: #fff;
}

.toasted__item-text {
  font-size: 16px;
  line-height: 1.3;
  color: inherit;

  @media (min-width: 640px) {
    line-height: 1.4;
  }

  @media (min-width: 1920px) {
    font-size: 18px;
  }
}

.toasted__item-close {
  position: absolute;
  top: 50%;
  right: 10px;
  transform: translateY(-50%);
  width: 14px;
  height: 14px;
  background-image: url('../img/icons/icon-close.svg');
  background-size: 100% 100%;
  background-repeat: no-repeat;
  filter: brightness(0) invert(1);

  @media (min-width: 1920px) {
    width: 16px;
    height: 16px;
  }
}

.toasted__item--warning .toasted__item-close {
  filter: invert(100%);
}
